uuid: 6704955d-96c6-4971-a73f-619adc35fa45
langcode: en
status: true
dependencies:
  config:
    - media.type.image
_core:
  default_config_hash: VJzBEV4Of0nqQVuXJlaRkEl7NX0gu5jmRMxuihGV8EI
id: media.image.created
field_name: created
entity_type: media
bundle: image
label: 'Authored on'
description: 'The time the media item was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getRequestTime'
settings: {  }
field_type: created
